<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b8b28482ff633e4d481134d6fe22277">
  <dict>
    <!--2023-01-31 11:53:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:53:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:53:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:01.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
